services:
  app:
    build: .
    ports:
      - "3000:8080"
    env_file: .env
    depends_on:
      - db

  db:
    build:
      context: .
      dockerfile: Dockerfile_db
    env_file: .env
    restart: always
    volumes:
      - ./volumes/db:/var/lib/postgresql/data

  adminer:
    image: adminer:4.8.1-standalone
    ports:
      - "8080:8080"
    depends_on:
    - db
